<application>
  <component name="GitRememberedInputs">
    <option name="visitedUrls">
      <list>
        <UrlAndUserName>
          <option name="url" value="https://gitlab.com/Interface_Android/NA-Android.git" />
          <option name="userName" value="" />
        </UrlAndUserName>
        <UrlAndUserName>
          <option name="url" value="https://gitlab.com/Interface_Android/Ritmo-Android.git" />
          <option name="userName" value="" />
        </UrlAndUserName>
        <UrlAndUserName>
          <option name="url" value="https://gitlab.com/Interface_Android/ADIBF-Android.git" />
          <option name="userName" value="" />
        </UrlAndUserName>
        <UrlAndUserName>
          <option name="url" value="https://gitlab.com/mina.ayad2020/WEsoft-webooking.git" />
          <option name="userName" value="" />
        </UrlAndUserName>
      </list>
    </option>
    <option name="cloneParentDir" value="D:\AndroidProjects\MyProjects\WeBooking" />
  </component>
  <component name="Vcs.Log.App.Settings">
    <option name="MIGRATED" value="true" />
  </component>
</application>